/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #330000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,235.50pt,15.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,825.00pt,9.00pt,0.00pt);
	}
.cc05               { /* Common */
	font            : bold 22pt 'Times New Roman', Book, Georgia, serif;
	color           : #d6d6d6;
	}
.cc06               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
.cc07               { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,825.00pt,6.00pt,0.00pt);
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
span#e46            { /* hotel_kalaja003017.png */
	background      : transparent url(hotel_kalaja003017.png) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 120.75pt;
	width           : 566.25pt;
	height          :1001.25pt;
	}
span#e45            { /* hotel_kalaja003016.png */
	background      : transparent url(hotel_kalaja003016.png) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 120.75pt;
	width           : 567.75pt;
	height          :  63.75pt;
	}
span#e44            { /* hotel_kalaja003015.png */
	background      : transparent url(hotel_kalaja003015.png) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :1124.25pt;
	width           : 702.00pt;
	height          : 108.75pt;
	}
span#e43            { /* hotel_kalaja003014.png */
	background      : transparent url(hotel_kalaja003014.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  17.25pt;
	width           : 262.50pt;
	height          :1107.75pt;
	}
span#e42            { /* hotel_kalaja003013.gif */
	background      : transparent url(hotel_kalaja003013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1119.75pt;
	width           : 825.00pt;
	height          :  78.00pt;
	}
span#e41            { /* hotel_kalaja003012.png */
	background      : transparent url(hotel_kalaja003012.png) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  33.00pt;
	width           : 227.25pt;
	height          :  90.00pt;
	}
span#e40            { /* hotel_kalaja003011.png */
	background      : transparent url(hotel_kalaja003011.png) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 129.75pt;
	width           : 235.50pt;
	height          :  15.75pt;
	}
img#e39             { /* hotel_kalaja003010.png */
	position        : absolute;
	left            : 730.50pt;
	top             :1077.00pt;
	width           :  40.50pt;
	height          :  40.50pt;
	}
img#e38             { /* faqjaepare.png */
	position        : absolute;
	left            : 276.75pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
img#e37             { /* sherbimet.png */
	position        : absolute;
	left            : 381.00pt;
	top             : 132.00pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
img#e36             { /* rezervimet.png */
	position        : absolute;
	left            : 479.25pt;
	top             : 134.25pt;
	width           :  78.75pt;
	height          :  10.50pt;
	}
img#e35             { /* restoranti.png */
	position        : absolute;
	left            : 588.00pt;
	top             : 134.25pt;
	width           :  79.50pt;
	height          :  10.50pt;
	}
img#e34             { /* dhomatsuitet.png */
	position        : absolute;
	left            : 699.00pt;
	top             : 134.25pt;
	width           : 115.50pt;
	height          :  10.50pt;
	}
img#e33             { /* rrethnesh.png */
	position        : absolute;
	left            : 613.50pt;
	top             :1141.50pt;
	width           :  79.50pt;
	height          :  10.50pt;
	}
img#e32             { /* kontakti.png */
	position        : absolute;
	left            : 729.75pt;
	top             :1142.25pt;
	width           :  66.00pt;
	height          :  10.50pt;
	}
img#e31             { /* faqjaepare.png */
	position        : absolute;
	left            :  30.00pt;
	top             :1140.75pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
img#e30             { /* sherbimet.png */
	position        : absolute;
	left            : 141.00pt;
	top             :1140.00pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
img#e29             { /* rezervimet.png */
	position        : absolute;
	left            : 242.25pt;
	top             :1142.25pt;
	width           :  78.75pt;
	height          :  10.50pt;
	}
img#e28             { /* restoranti.png */
	position        : absolute;
	left            : 353.25pt;
	top             :1142.25pt;
	width           :  79.50pt;
	height          :  10.50pt;
	}
img#e27             { /* dhomatsuitet.png */
	position        : absolute;
	left            : 467.25pt;
	top             :1142.25pt;
	width           : 115.50pt;
	height          :  10.50pt;
	}
span#e26            { /* hotel_kalaja003009.gif */
	background      : transparent url(hotel_kalaja003009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :   9.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 285.75pt;
	top             : 406.50pt;
	width           : 381.75pt;
	height          : 491.25pt;
	}
span#e24            { /* hotel_kalaja003008.jpg */
	background      : transparent url(hotel_kalaja003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 296.25pt;
	width           : 225.00pt;
	height          :  73.50pt;
	}
span#e23            { /* hotel_kalaja003007.jpg */
	background      : transparent url(hotel_kalaja003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 454.50pt;
	width           : 225.00pt;
	height          :  72.00pt;
	}
span#e22            { /* hotel_kalaja003006.jpg */
	background      : transparent url(hotel_kalaja003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 533.25pt;
	width           : 225.00pt;
	height          :  71.25pt;
	}
span#e21            { /* hotel_kalaja003005.jpg */
	background      : transparent url(hotel_kalaja003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 376.50pt;
	width           : 225.00pt;
	height          :  71.25pt;
	}
div#e20             { /* Rezervimet\ */
	position        : absolute;
	left            : 285.75pt;
	top             : 219.00pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e19             { /* Nėse dėshironi tė bėni r... */
	position        : absolute;
	left            : 285.75pt;
	top             : 287.25pt;
	width           : 332.25pt;
	height          :  81.00pt;
	}
div#e18             { /* Merri informatat */
	position        : absolute;
	left            :  21.75pt;
	top             : 667.50pt;
	width           : 176.25pt;
	height          :  39.00pt;
	}
div#e17             { /* Jeni tė mirėpritur gjith... */
	position        : absolute;
	left            :  21.75pt;
	top             : 725.25pt;
	width           : 222.00pt;
	height          : 194.25pt;
	}
span#e16            { /* hotel_kalaja003004.jpg */
	background      : transparent url(hotel_kalaja003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 957.75pt;
	width           : 219.00pt;
	height          : 115.50pt;
	}
div#e15             { /* Dhoma Presidenciale */
	position        : absolute;
	left            :  19.50pt;
	top             : 354.75pt;
	width           : 124.50pt;
	height          :  14.25pt;
	}
div#e14             { /* Dhoma Suite */
	position        : absolute;
	left            :  19.50pt;
	top             : 510.75pt;
	width           : 124.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Dhoma Standarde */
	position        : absolute;
	left            :  19.50pt;
	top             : 588.75pt;
	width           : 124.50pt;
	height          :  15.75pt;
	}
div#e12             { /* HD 360 Virtual Tour, Web... */
	position        : absolute;
	left            : 222.00pt;
	top             :1280.25pt;
	width           : 377.25pt;
	height          :  14.25pt;
	}
img#e11             { /* hotel_kalaja003003.png */
	position        : absolute;
	left            : 370.50pt;
	top             :1295.25pt;
	width           :  78.75pt;
	height          :  51.00pt;
	}
img#e10             { /* rrethnesh.png */
	position        : absolute;
	left            :  87.00pt;
	top             : 177.00pt;
	width           :  79.50pt;
	height          :  10.50pt;
	}
img#e9              { /* kontakti.png */
	position        : absolute;
	left            : 181.50pt;
	top             : 177.75pt;
	width           :  66.00pt;
	height          :  10.50pt;
	}
span#e8             { /* dhpresidenciale.png */
	background      : transparent url(dhpresidenciale.png) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 213.00pt;
	width           :  46.50pt;
	height          :  46.50pt;
	}
span#e7             { /* dhstandarde.png */
	background      : transparent url(dhstandarde.png) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 213.00pt;
	width           :  46.50pt;
	height          :  46.50pt;
	}
span#e6             { /* dhsuite.png */
	background      : transparent url(dhsuite.png) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 213.00pt;
	width           :  46.50pt;
	height          :  46.50pt;
	}
span#e5             { /* hotel_kalaja003002.gif */
	background      : transparent url(hotel_kalaja003002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 164.25pt;
	width           : 825.00pt;
	height          :   6.00pt;
	}
img#e4              { /* vizualet.png */
	position        : absolute;
	left            :  13.50pt;
	top             : 177.00pt;
	width           :  60.00pt;
	height          :  10.50pt;
	}
img#e3              { /* hotel_kalaja003001.png */
	position        : absolute;
	left            : 768.75pt;
	top             :1083.75pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
div#e2              { /* Copyright © 2013 www.hot... */
	position        : absolute;
	left            :  99.75pt;
	top             :1175.25pt;
	width           : 623.25pt;
	height          :  14.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 330.00pt;
	top             :  33.00pt;
	width           : 150.75pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
